Search Members Help

» Welcome Guest
[ Log In :: Register ]

Mini-ITX Boards Sale, Fanless BareBones Mini-ITX, Bootable 1G DSL USBs, 533MHz Fanless PC <-- SALE $200 each!
Get The Official Damn Small Linux Book. DSL Market , Great VPS hosting provided by Tektonic
Pages: (2) </ 1 [2] >/

[ Track this topic :: Email this topic :: Print this topic ]

reply to topic new topic new poll
Topic: Problem installing perl with apt, perl-base version conflict?< Next Oldest | Next Newest >
Gary Whysong

Posted: Mar. 24 2005,20:11 QUOTE

I have the same problem. I wanted to add R to my hd dsl installation and had to give up.

I thought it would be really cool demonstrating how to do statistical analyses to students in my Grad. Statistics course (Windows users) using dsl on an ancient IBM laptop. DSL runs quite fast in ram on an old 366 Mhz machine.

Any suggestions would be appreciated.
Back to top

Posted: April 03 2005,11:49 QUOTE

Uncomment all the lines (remove the #) in



apt-get update
apt-get -testing install r-base


Back to top

Posted: April 04 2005,23:57 QUOTE


Works great, I did have to run "apt-get -testing install r-base" twice to get packages installed, but all went well. Now can run Cross-over Office.

Thanks, Mike
Back to top
7 replies since Nov. 20 2004,16:06 < Next Oldest | Next Newest >

[ Track this topic :: Email this topic :: Print this topic ]

Pages: (2) </ 1 [2] >/
reply to topic new topic new poll
Quick Reply: Problem installing perl with apt

Do you wish to enable your signature for this post?
Do you wish to enable emoticons for this post?
Track this topic
View All Emoticons
View iB Code